## php-horde-mime-viewer 1.0.8

=== debian/changelog ===
php-horde-mime-viewer (1.0.8-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Adds a patch to use role="www" instead of role="horde" (Closes: #666625).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Apr 2012 05:42:38 +0000

php-horde-mime-viewer (1.0.8-1) unstable; urgency=low

  * Horde_Mime_Viewer package.
  * Initial packaging (Closes: #635802)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:29:26 +0100
