## php-horde-mime-viewer 2.0.2

=== debian/changelog ===
php-horde-mime-viewer (2.0.2-1) unstable; urgency=low

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 22:14:20 +0100

php-horde-mime-viewer (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:58:18 +0100

php-horde-mime-viewer (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Build-depends on php-horde-role (Closes: #666625)
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Homepage
  * Added Vcs-* fields
  * Removed extra license files

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 21:47:27 +0100
