## php-horde-mime-viewer 2.0.5

=== debian/changelog ===
php-horde-mime-viewer (2.0.5-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 08:27:43 +0200

php-horde-mime-viewer (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:26:03 +0200
