## php-horde-mime-viewer 2.0.7

=== debian/changelog ===
php-horde-mime-viewer (2.0.7-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 20:48:21 +0200

php-horde-mime-viewer (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Jun 2014 20:35:30 +0200

php-horde-mime-viewer (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:22:05 +0200
