## php-horde-mime-viewer 2.1.1

=== debian/changelog ===
php-horde-mime-viewer (2.1.1-1) unstable; urgency=medium

  * Update gbp.conf
  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:59:00 +0200

php-horde-mime-viewer (2.1.0-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:16:44 +0200
