## php-horde-mime-viewer 2.1.2

=== debian/changelog ===
php-horde-mime-viewer (2.1.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 17:33:17 +0000

php-horde-mime-viewer (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:34:57 +0100

php-horde-mime-viewer (2.1.1-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:56:03 +0200
