## php-horde-mime-viewer 2.1.3

=== debian/changelog ===
php-horde-mime-viewer (2.1.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 23:55:58 +0200

php-horde-mime-viewer (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:03:41 +0100

php-horde-mime-viewer (2.1.2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 23:50:40 +0100
