## php-horde-mime-viewer 2.2.1

=== debian/changelog ===
php-horde-mime-viewer (2.2.1-1) unstable; urgency=high

  * New upstream version 2.2.1
    + SECURITY: Don't render SVG images in the browser to avoid XSS attacks.
      Closes: #837149 and urgency set to high.

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 13:13:37 +0200
