## php-horde-mime-viewer 2.2.2

=== debian/changelog ===
php-horde-mime-viewer (2.2.2-3+deb10u1) buster-security; urgency=high

  * CVE-2022-26874: Prevent an XSS vulnerability due to a relaxed matching
    rules in XSLT documents.

 -- Chris Lamb <lamby@debian.org>  Wed, 31 Aug 2022 08:00:07 +0100

php-horde-mime-viewer (2.2.2-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 01:21:55 +0200

php-horde-mime-viewer (2.2.2-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 12:45:13 +0200

php-horde-mime-viewer (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:02:28 +0200
