=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_install:
	dh_auto_install -O--buildsystem=phppear
	# Remove extra license files
	rm debian/php-horde-mime-viewer/usr/share/horde/js/syntaxhighlighter/LGPL-LICENSE
	rm debian/php-horde-mime-viewer/usr/share/horde/js/syntaxhighlighter/MIT-LICENSE
