## php-horde-mime-viewer 2.2.2+debian0

=== debian/changelog ===
php-horde-mime-viewer (2.2.2+debian0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/tests/: Drop autopkgtest again. No proper unit tests provided by upstream.
  * d/changelog: Typo fix in previous upload stanza.
  * d/gbp.conf: Add import-orig filter for minified syntax highlighter JS files.
  * d/copyright: Update non-dfsg info in global Comment: block.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: allow_failure on autopkgtest.
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Sep 2020 21:59:10 +0200

php-horde-mime-viewer (2.2.2+debian0-1) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959268).
  * Add +debian0 suffix to upstream version to denote, that the upstream
    sources are not DFSG compliant.

  * d/tests: Introduce autopkgtest (phpunit test).
  * d/copyright:
    + Fix syntaxhighlighter path name.
    + Add global Comment: field, explaining about non-usage of minified files
      bundled in upstream sources.
  * d/source/lintian-overrides: Explain about long lines in JS files.
  * d/links:
    + Don't use minified JS files in syntaxhighlighter. Use src/ files instead.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 May 2020 12:22:08 +0200

php-horde-mime-viewer (2.2.2-5) UNRELEASED; urgency=medium

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:34:51 +0200

php-horde-mime-viewer (2.2.2-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * salsa-ci.yml: Allow lintian failure
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:08:43 +0200
