## php-horde-mime-viewer 2.2.4+debian0

=== debian/changelog ===
php-horde-mime-viewer (2.2.4+debian0-2) unstable; urgency=medium

  * d/control: Bump Standards-Version: to 4.6.2. No changes needed.
  * d/rules: Make sure syntaxhighlighter src-files end up in bin:pkg. (Closes:
    #1035429).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 May 2023 23:25:26 +0200

php-horde-mime-viewer (2.2.4+debian0-1) unstable; urgency=medium

  * New upstream version 2.2.4+debian0
  * d/source/lintian-overrides: Adjust to new upstream release.
  * d/patches: Add 2001_dont-used-minified-syntaxhighlighter-js-files.patch.
    Adjust package.xml to removed/minified .js files.
  * d/watch: Switch to format version 4.
  * d/control: Bump Standards-Version: to 4.6.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Mar 2022 21:12:22 +0100
