=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,4 @@
 	# Remove extra license files
 	rm debian/php-horde-mime-viewer/usr/share/horde/js/syntaxhighlighter/LGPL-LICENSE
 	rm debian/php-horde-mime-viewer/usr/share/horde/js/syntaxhighlighter/MIT-LICENSE
+	cp Horde_Mime_Viewer-*/js/syntaxhighlighter/src/*.js debian/php-horde-mime-viewer/usr/share/horde/js/syntaxhighlighter/src/
